iPrint Appliance vulnerabilities with GNU Bash Remote Code Execution (aka ShellShock) and Mozilla NSS vulnerability

  • 7015713
  • 30-Sep-2014
  • 02-Oct-2014

Environment

Novell iPrint Appliance 1.0.1 and 1.1

Situation

Vulnerabilities have been found in Bash (aka Shellshock) and Mozilla code.  These issues are documented in CVE-2014-6271,  CVE-2014-7169, and CVE-2014-1568. This document shows how to obtain the fix for the Novell iPrint Appliance versions 1.0.1 and 1.1.

Resolution

Download the recommended update from download.novell.com:

https://download.novell.com/Download?buildid=sVnkCnKIRJM~

Feedback service temporarily unavailable. For content questions or problems, please contact Support.